function init(hero) {
    hero.setName("Black Bolt/Blackagar Boltagon");
    hero.setTier(7);
    
    hero.setHelmet("Mask");
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");


	hero.addPowers("tgheroes:black_bolt_powers");
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 4.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);
	hero.addAttribute("WEAPON_DAMAGE", 3.0, 0);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
	
    hero.addKeyBind("CHARGED_BEAM", "'Silent'", 1);
    hero.addKeyBind("SONIC_WAVES", "Whisper", 2);
    
}
